Prev |  | Next

## 5. Color Tools

### 5.1. Color Balance Tool

The color balance tool modifies the color balance of the active selection or layer.

#### Activate Tool

The Color Balance Tool can be called in the following order, from the image-menu: Tools/ Color Tools/Color Balance .

#### Options

Select range to modify

  Selecting one of these options will restrict the range of colors which are changed with the sliders or input boxes for Shadows, Midtons and Highlights.

Modify selected range's color levels

  Sliders and input boxes allow to select colors weights.

Initialize range

  This button sets color levels of the selected range back to zero.

Preserve Luminosity

  This option ensures that brightness of the activ layer or selection is maintained.

Preview

  The Preview checkbox toggles dynamic image updating. If this option is on, any change made to the RGB levels are immediately seen on the active selection or layer.

Prev | Up | Next
| Home |